MediaWiki:Monobook.css: Difference between revisions

From BSC Policy
Jump to navigationJump to search
Created page with "All CSS here will be loaded for users of the MonoBook skin: .external { background-image: url("/resources/src/mediawiki.skinning/images/external-ltr.svg") !important; border: 1px solid red; }"
 
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the MonoBook skin */
/* All CSS here will be loaded for users of the MonoBook skin */
.external {
.my-custom-class {
   background-image: url("/resources/src/mediawiki.skinning/images/external-ltr.svg") !important;
   background-image: url("/resources/src/mediawiki.skinning/images/external-ltr.svg") !important;
   border: 1px solid red;
   border: 1px solid red;
}
}
/* just testing */

Latest revision as of 12:45, 24 February 2026

/* All CSS here will be loaded for users of the MonoBook skin */
 .my-custom-class {
   background-image: url("/resources/src/mediawiki.skinning/images/external-ltr.svg") !important;
   border: 1px solid red;
 }
/* just testing */